
Foreman - Bug #6232

Dashboard "host config chart" links go to /undefined

06/16/2014 09:30 AM - Dominic Cleal

Status: Closed   

Priority: Normal   

Assignee: Tomer Brisker   

Category: Dashboard   

Target version: 1.6.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link: 1125330 Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/1664

  

Description

Since #5345, all of the links on the dashboard pie chart ("Host Configuration Chart") go to /undefined rather than the report search

page.

Related issues:

Related to Foreman - Feature #5345: Advanced Dashboard Closed 04/21/2014

Associated revisions

Revision 5c5dabb2 - 08/15/2014 09:59 AM - Tomer Brisker

Fixes #6232 - link from chart on overview page to relevent search

Revision 093876c8 - 08/27/2014 08:02 AM - Tomer Brisker

Fixes #6232 - link from chart on overview page to relevent search

(cherry picked from commit 5c5dabb2fda6ac2cf827dc415663d1a631d7dfc2)

History

#1 - 06/16/2014 09:30 AM - Dominic Cleal

- Related to Feature #5345: Advanced Dashboard added

#2 - 08/01/2014 10:02 AM - Dominic Cleal

- Bugzilla link set to 1125330

#3 - 08/07/2014 10:34 AM - Tomer Brisker

- Status changed from New to Assigned

- Assignee set to Tomer Brisker

#4 - 08/07/2014 10:35 AM - The Foreman Bot

- Status changed from Assigned to Ready For Testing

- Target version set to 1.7.5

- Pull request https://github.com/theforeman/foreman/pull/1664 added

- Pull request deleted ()

#5 - 08/15/2014 11:02 AM - Tomer Brisker

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset 5c5dabb2fda6ac2cf827dc415663d1a631d7dfc2.
